Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.forniturareparto.pojo
Class CnvFornituraReparto

    java.lang.Object
      it.svimservice.nsisr.web.condivisi.ws.pojo.CnvWebService
          it.svimservice.nsisr.web.ws.forniturareparto.pojo.CnvFornituraReparto

    public class CnvFornituraReparto

extends it.svimservice.nsisr.web.condivisi.ws.pojo.CnvWebService

Constructor Summary
`CnvFornituraReparto()`

Method Summary
`static java.lang.String[]` | `cnvGetFornituraReparti(it.svimservice.nsisr.web.ws.forniturareparto.vo.forniturareparti.FornituraRepartiRequest e)`
`static it.svimservice.nsisr.web.ws.forniturareparto.vo.forniturareparti.ElencoFornituraRepartiResponse` | `cnvGetFornituraReparti(java.util.Vector<it.svimservice.sanita.flussidati.DatiFornituraRepartoWS> elencoFarmaci)`
`static java.util.Vector<it.svimservice.sanita.flussidati.FarmaciErogatiWS>` | `cnvSetFarmaciErogati(it.svimservice.nsisr.web.ws.forniturareparto.vo.farmacierogati.FarmaciErogatiRequest fornituraVo)`

Methods inherited from class it.svimservice.nsisr.web.condivisi.ws.pojo.CnvWebService
`creaSoapFaultException, creaSOAPMessage, creaSOAPMessage, creaSOAPMessageConContenutoApplicativo, creaSOAPMessageConContenutoApplicativo, creaSOAPMessageConNome, getContestoSicurezza, leggiSoapFaultException, toSOAPMessage, toSOAPMessage, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CnvFornituraReparto

    public CnvFornituraReparto()

Method Detail

### cnvGetFornituraReparti

    public static java.lang.String[] cnvGetFornituraReparti(it.svimservice.nsisr.web.ws.forniturareparto.vo.forniturareparti.FornituraRepartiRequest e)

### cnvGetFornituraReparti

    public static it.svimservice.nsisr.web.ws.forniturareparto.vo.forniturareparti.ElencoFornituraRepartiResponse cnvGetFornituraReparti(java.util.Vector<it.svimservice.sanita.flussidati.DatiFornituraRepartoWS> elencoFarmaci)

### cnvSetFarmaciErogati

    public static java.util.Vector<it.svimservice.sanita.flussidati.FarmaciErogatiWS> cnvSetFarmaciErogati(it.svimservice.nsisr.web.ws.forniturareparto.vo.farmacierogati.FarmaciErogatiRequest fornituraVo)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD